Bug 27616 - SMP kernel installed on a UP mainboard
Summary: SMP kernel installed on a UP mainboard
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-14 14:30 UTC by Kjartan Maraas
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-20 18:54:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output from lspci (6.52 KB, text/plain)
2001-02-14 14:33 UTC, Kjartan Maraas
no flags Details

Description Kjartan Maraas 2001-02-14 14:30:58 UTC
On a Compaq Deskpro EN SFF 733 Mhz computer, the installer chooses to
install the SMP kernel even though the board doesn't support more than one
processor. (AFAIK)

Also there are a few "unknown component"  listings from lspci.

Output from lspci is attached.

Cheers
Kjartan Maraas

Comment 1 Kjartan Maraas 2001-02-14 14:33:58 UTC
Created attachment 10022 [details]
Output from lspci

Comment 2 Arjan van de Ven 2001-02-14 15:23:44 UTC
installer people need to investigate.

Comment 3 Matt Wilson 2001-02-14 18:24:47 UTC
please try installing with "linux updates" and
http://people.redhat.com/msw/smp-updates.img


Comment 4 Kjartan Maraas 2001-02-15 14:44:45 UTC
This update fixed it.

Cheers
Kjartan

Comment 5 Matt Wilson 2001-02-15 16:12:22 UTC
excellent.  closing.



Note You need to log in before you can comment on or make changes to this bug.